<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//
$P_C="Lin";
$FF="";
//
$Lin=VT($_POST['Lin']);
$Cod=V($_POST['Cod']);
$Des=V($_POST['Des']);
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
//
$Lin_=LIKE($Lin);
$Cod_=$Cod."%";
$Des_=$Des."%";
$Dex_=val_dex($Dex);
$Hax_=val_hax($Hax);
//
$FF=" id_pro>0 AND pro_cod LIKE '$Cod_' AND pro_des LIKE '$Des_' AND pro_lin LIKE '$Lin_' ";
//
$LStrMsg=BL($StrGT,$LStrMsg,$LStrFoc,$P_C);
?>